@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - PAGE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN : PAGE > COMMON */
.ws_bullet01:before {border-radius:50px}
.ws_list_bullet05 {padding-left:2.8rem}
.ws_list_bullet05:before {top:0.3rem;width:2.2rem;height:2.2rem;background-color:var(--webis_color_50);color:var(--webis_color);font-weight:bold;font-size:1.4rem;line-height:2.2rem}
.ws_ul_list01_wrap.bg {padding:2.5rem;border-radius:1.5rem;background-color:#F8F8F8}
.ws_ul_list01_wrap.bd {padding:2.5rem;border-radius:1.5rem;border:1px solid #EEE}
.ws_ul_list01_wrap .es_1st_ul .bs_1st_li .is_label {color:#000;font-weight:600}
.ws_image_wrap img {border-radius:1.5rem}

.ws_page_common_wrap {margin-top:5rem;margin-bottom:10rem;font-size:1.7rem}
.ws_page_1st_title {margin-top:5rem;margin-bottom:2rem;color:#000;font-size:2.5rem}
.ws_page_2nd_title {margin-top:5rem;margin-bottom:1.5rem;color:#000;font-weight:600;font-size:2.2rem}
.ws_page_3rd_title {margin-top:3rem;margin-bottom:1.5rem;color:#000;font-weight:600;font-size:1.9rem}
.ws_page_3rd_title.bg {padding:1.5rem 1.5rem 1.5rem 2.2em;border-radius:0.5rem;background-color:rgba(var(--webis_color_rgb),.05)}
.ws_page_3rd_title.bg:before {top:0.7em;left:1.5rem}
.ws_page_1st_desc {padding:2.5rem;border-radius:1rem;background-color:#F8F8F8;line-height:1.7}
.ws_page_1st_desc .es_point {color:#000;font-weight:600}
.ws_page_2nd_desc {line-height:1.7}
.ws_page_sub_text {font-size:1.5rem}

/* WEBIS THEME DESIGN : PAGE > COMMON > TABLE */
.ws_page_common_wrap .es_table_area {overflow-x:auto}

/* WEBIS THEME DESIGN : PAGE > COMMON > TAB */
.ws_tab_wrap {display:flex;flex-wrap:wrap;margin-bottom:5rem}
.ws_tab_wrap .es_list_area {width:calc(100% / 5)}
.ws_tab_wrap .es_list_area .bs_tab_menu {display:flex;justify-content:center;align-items:center;width:100%;height:6rem;border:1px solid #F8F8F8;background-color:#F8F8F8;text-align:center}
.ws_tab_wrap .es_list_area .bs_tab_menu.tab_active {border-color:var(--webis_color);background-color:#FFF;color:var(--webis_color);font-weight:bold}

/* WEBIS THEME DESIGN : PAGE > COMMON > STEP */
.ws_step_wrap {display:flex;flex-wrap:wrap;gap:2rem}
.ws_step_wrap .es_list_area {width:100%;padding:3rem;border-radius:2rem;background-color:#F8F8F8}
.ws_step_wrap .es_list_area .bs_label {display:inline-block;margin-bottom:4rem;width:3.5rem;height:3.5rem;border-radius:50%;background-color:var(--webis_color);color:#FFF;font-weight:bold;line-height:3.5rem;text-align:center}
.ws_step_wrap .es_list_area .bs_label.we_mb_20rem {margin-bottom:2rem}
.ws_step_wrap .es_list_area .bs_title {display:block;color:#000;font-size:2rem}
.ws_step_wrap .es_list_area .bs_desc {margin-top:1rem}
.ws_step_wrap .es_list_area .bs_desc .is_sub {display:block;color:#055BE8;font-size:1.4rem}

/* WEBIS THEME DESIGN : PAGE > COMMON > 알림 */
.ws_alert_wrap {padding:2.5rem;border-radius:1.5rem;border:1px solid #DDD}
.ws_alert_wrap .es_text {position:relative;padding-top:0.6rem;padding-left:3.5rem;line-height:1.7}
.ws_alert_wrap .es_text:before {content:'\e9aa';position:absolute;top:0;left:0;color:var(--webis_color_red);font-size:2.5rem;font-family:'xeicon'}
.ws_alert_wrap .es_text .bs_title {display:block;margin-bottom:0.5rem;color:#000}
.ws_alert_wrap .es_text .bs_tel {display:inline-block;margin-top:1.5rem;padding:0.5rem 1.8rem;border-radius:50px;background-color:var(--webis_color_50);color:var(--webis_color);font-weight:600}

/* WEBIS THEME DESIGN : PAGE > COMMON > 참고 */
.ws_reference_wrap {margin-top:3rem;padding:2.5rem;border-radius:1rem;background-color:rgba(var(--webis_color_rgb),.05);font-size:0.95em}
.ws_reference_wrap .es_title {display:block;margin-bottom:1rem;color:var(--webis_color_700)}
.ws_reference_wrap .es_title:before {top:-1px;color:var(--webis_color_700)}
.ws_reference_wrap .es_desc_area {display:flex;flex-wrap:wrap;gap:0.5rem}
.ws_reference_wrap .es_desc_area .bs_list_box {width:100%}
.ws_reference_wrap .es_desc_area .bs_list_box.we_w_100p {width:100%}

/* WEBIS THEME DESIGN : PAGE > COMMON > 체크리스트 */
.ws_check_list_wrap {padding:1.5rem 2.5rem 3rem 2.5rem;border-radius:1.5rem;background-color:rgba(var(--webis_color_red_rgb),.04)}
.ws_check_list_wrap .es_list_area {display:flex;flex-wrap:wrap}
.ws_check_list_wrap .es_list_area .bs_list_box {position:relative;width:100%;padding:1.5rem 1.5rem 1.5rem 3.2rem;border-bottom:1px dashed rgba(var(--webis_color_red_rgb),.1);color:#333}
.ws_check_list_wrap .es_list_area .bs_list_box.we_w_100p {width:100%}
.ws_check_list_wrap .es_list_area .bs_list_box:last-child {margin-bottom:0}
.ws_check_list_wrap .es_list_area .bs_list_box:before {content:'\e929';display:block;position:absolute;top:1.6rem;left:0;width:2.5rem;height:2.5rem;border-radius:50%;border:2px solid #EEE;background-color:#FFF;color:var(--webis_color_red);font-size:2rem;line-height:2.5rem;text-align:center;font-family:'xeicon'}

/* WEBIS THEME DESIGN : PAGE > COMMON > FAQ */
.ws_faq_wrap {}
.ws_faq_wrap .es_list_area {border-top:1px solid #000}
.ws_faq_wrap .es_list_area .bs_list_box {opacity:1;transition:opacity 0.8s ease 0.5s}
.ws_faq_wrap .es_list_area .bs_list_box .is_subject_field {display:flex;gap:1rem;position:relative;width:100%;padding:2.5rem;border-bottom:1px solid #DDD;text-align:left}
.ws_faq_wrap .es_list_area .bs_list_box .is_subject_field:after {content:'\e942';display:block;position:absolute;top:50%;right:2.5rem;color:#999;font-size:2rem;font-family:'xeicon';transform:translateY(-50%)}
.ws_faq_wrap .es_list_area .bs_list_box .is_subject_field .ss_label {margin-top:-1px;color:var(--webis_color);font-weight:bold;font-size:2rem}
.ws_faq_wrap .es_list_area .bs_list_box .is_subject_field .ss_subject {color:#000;font-weight:600}
.ws_faq_wrap .es_list_area .bs_list_box .is_desc_field {opacity:0;display:none;padding:2.5rem;border-bottom:1px solid #DDD;background-color:#F8F8F8}
.ws_faq_wrap .es_list_area .bs_list_box.active .is_desc_field {opacity:1}
.ws_faq_wrap .es_list_area .bs_list_box .is_desc_field .ss_inner {display:flex;gap:1rem}
.ws_faq_wrap .es_list_area .bs_list_box .is_desc_field .ss_label {color:#999;font-weight:bold;font-size:2rem}
.ws_faq_wrap .es_list_area .bs_list_box .is_desc_field .ss_desc {line-height:1.8}

/* WEBIS THEME DESIGN : PAGE > COMMON > 병원장 인사말 */
.ws_page_greeting_wrap {}
.ws_page_greeting_wrap .es_content_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_page_greeting_wrap .es_content_area .bs_image_box {width:100%;text-align:center}
.ws_page_greeting_wrap .es_content_area .bs_image_box img {max-width:100%;border-radius:2rem}
.ws_page_greeting_wrap .es_content_area .bs_content_box {width:100%}
.ws_page_greeting_wrap .es_content_area .bs_content_box .is_title {position:relative;z-index:1;padding:5rem 0;color:#000;font-size:2.5rem;line-height:1.4}
.ws_page_greeting_wrap .es_content_area .bs_content_box .is_title:before {content:'';display:block;position:absolute;top:2rem;left:0;width:5rem;height:0.5rem;background-color:var(--webis_color)}
.ws_page_greeting_wrap .es_content_area .bs_content_box .is_desc {line-height:1.7}
.ws_page_greeting_wrap .es_content_area .bs_content_box .is_sign {display:inline-block;margin-top:3rem;color:#000}

/* WEBIS THEME DESIGN : PAGE > 주요장비 */
.ws_page_equipment_wrap {}
.ws_page_equipment_wrap .es_content_area {}
.ws_page_equipment_wrap .es_content_area .bs_content_box {display:flex;align-items:center;gap:3rem;margin-bottom:2rem;padding:4rem;border-radius:1.5rem;border:0.4rem solid #EEE}
.ws_page_equipment_wrap .es_content_area .bs_content_box:last-child {margin-bottom:0}
.ws_page_equipment_wrap .es_content_area .bs_content_box .is_image_field {flex-shrink:0;width:15rem;text-align:center}
.ws_page_equipment_wrap .es_content_area .bs_content_box .is_image_field img {max-width:100%;border-radius:3px}
.ws_page_equipment_wrap .es_content_area .bs_content_box .is_text_field {flex:1}
.ws_page_equipment_wrap .es_content_area .bs_content_box .is_text_field .ss_title {color:var(--webis_color);font-size:2rem}
.ws_page_equipment_wrap .es_content_area .bs_content_box .is_text_field .ss_desc {margin:1rem 0}
.ws_page_equipment_wrap .es_content_area .bs_content_box .is_text_field .ss_sub_desc {padding:1rem;background-color:rgba(var(--webis_color_rgb),.05);color:var(--webis_color_700);font-size:1.5rem}

/* WEBIS THEME DESIGN : PAGE > 의료진 소개 */
.ws_page_doctor_wrap {}
.ws_page_doctor_wrap .ws_tab_wrap {}
.ws_page_doctor_wrap .ws_tab_wrap .es_list_area {width:calc(100% / 6)}
.ws_page_doctor_wrap .es_content_area {}
.ws_page_doctor_wrap .es_content_area .bs_content_box {display:flex;gap:5rem;margin-bottom:5rem;padding:4rem;border-radius:1.5rem;border:1px solid #DDD}
.ws_page_doctor_wrap .es_content_area .bs_content_box:last-child {margin-bottom:0}
.ws_page_doctor_wrap .es_content_area .bs_content_box .is_image_field {flex-shrink:0;width:100%;text-align:center}
.ws_page_doctor_wrap .es_content_area .bs_content_box .is_image_field img {max-width:100%;border-radius:3px;border:1px solid #EEE}
.ws_page_doctor_wrap .es_content_area .bs_content_box .is_text_field {width:100%}
.ws_page_doctor_wrap .es_content_area .bs_content_box .is_text_field .ss_label {color:var(--webis_color);font-weight:bold;font-size:1.8rem}
.ws_page_doctor_wrap .es_content_area .bs_content_box .is_text_field .ss_name {display:block;margin-top:1rem;color:#000;font-size:3rem}
.ws_page_doctor_wrap .es_content_area .bs_content_box .is_text_field .ss_name .ks_label {color:#888;font-weight:500;font-size:1.8rem}
.ws_page_doctor_wrap .es_content_area .bs_content_box .is_text_field .ss_subject {margin-top:1.5rem;padding-top:1.5rem;border-top:1px solid #DDD}
.ws_page_doctor_wrap .es_content_area .bs_content_box .is_text_field .ss_subject .ks_title {display:block;color:#000;font-weight:600}
.ws_page_doctor_wrap .es_content_area .bs_content_box .is_text_field .ss_subject .ks_desc {margin-top:1rem}
.ws_page_doctor_wrap .es_content_area .bs_content_box .is_text_field .ss_subject .ks_desc .os_list {margin-top:0.5rem}
.ws_page_doctor_wrap .es_content_area .bs_content_box .is_text_field .ss_content_zone {display:flex;gap:3rem;margin-top:3rem}
.ws_page_doctor_wrap .es_content_area .bs_content_box .is_text_field .ss_content_zone .ks_content {width:100%}
.ws_page_doctor_wrap .es_content_area .bs_content_box .is_text_field .ss_content_zone .ks_content .os_title {display:block;color:#000;font-weight:600}
.ws_page_doctor_wrap .es_content_area .bs_content_box .is_text_field .ss_content_zone .ks_content .os_desc {margin-top:1rem}
.ws_page_doctor_wrap .es_content_area .bs_content_box .is_text_field .ss_content_zone .ks_content .os_desc .rs_list {margin-top:0.5rem}

/* WEBIS THEME DESIGN : PAGE > 조직도 */
.ws_page_organ_wrap {}
.ws_page_organ_wrap .es_content_area {display:flex;flex-wrap:wrap;gap:0 4rem;position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_text {display:flex;align-items:center;justify-content:center;position:relative;height:7rem;border-radius:50px;color:#FFF;font-weight:500;font-size:1.8rem;text-align:center}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_text {display:flex;align-items:center;justify-content:center;height:7rem;border-radius:50px;color:#FFF;font-weight:500;font-size:1.8rem;text-align:center}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_list {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_list .os_list {}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_list .os_list .rs_text {}
.ws_page_organ_wrap .es_content_area .bs_center_box {padding-bottom:2rem}
.ws_page_organ_wrap .es_content_area .bs_center_box .is_text {position:relative;width:15rem;height:15rem;margin:0 auto;border-radius:50%;font-size:2.2rem}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center01 {display:flex;justify-content:center;width:100%}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center01 .is_inner {display:flex;justify-content:center;width:100%}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center01 .is_text {margin:0;background-color:var(--webis_color_800)}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center01 .is_text:before {content:'';display:block;position:absolute;bottom:-2rem;left:50%;width:1px;height:calc(100% + 2rem);background-color:#DDD;z-index:-1}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center02 {clear:both;padding-top:2rem}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center02 .is_inner {display:flex;justify-content:center;width:100%}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center02 .is_text {background-color:var(--webis_color)}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center02 .is_text:before {content:'';display:block;position:absolute;top:-2rem;left:50%;width:1px;height:calc(100% + 4rem);background-color:#DDD;z-index:-1}
.ws_page_organ_wrap .es_content_area .bs_side_box {}
.ws_page_organ_wrap .es_content_area .bs_side_box .is_text {width:20rem;border:1px solid #DDD;background-color:#FFF;color:#000}
.ws_page_organ_wrap .es_content_area .bs_side_box.bs_right {}
.ws_page_organ_wrap .es_content_area .bs_side_box.bs_right .is_text {}
.ws_page_organ_wrap .es_content_area .bs_bottom_box {position:relative}
.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom01 {width:calc((100% / 4 * 3) - 2rem)}
.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom02 {width:calc((100% / 4) - 2rem)}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field {display:flex;flex-wrap:wrap;align-items:flex-start;gap:0 2rem}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {display:flex;flex-wrap:wrap;justify-content:center;width:100%;padding-top:3rem}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:after {content:'';display:block;position:absolute;top:2.3rem;left:50%;width:1.4rem;height:1.4rem;border-radius:50%;border:3px solid #FFF;background-color:var(--webis_color);transform:translateX(-50%)}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text {position:relative;width:100%;margin-bottom:2rem;border:1px solid var(--webis_color);background-color:#FFF;color:var(--webis_color)}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text:before {content:'';display:block;position:absolute;top:-3rem;left:50%;width:1px;height:calc(100% + 5rem);background-color:#DDD;z-index:-1}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list {width:100%;margin-top:2rem;padding:2rem;border-radius:1.5rem;border:1px solid #DDD;background-color:#FFF}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list:before {content:'';display:block;position:absolute;top:-2rem;left:50%;width:1px;height:calc(100% + 2rem);background-color:#DDD;z-index:-1}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_title {margin-bottom:2rem;padding:1rem;border-radius:0.5rem;background-color:#EEE;color:#000;text-align:center}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list {margin-bottom:1rem;color:#000}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list:last-child {margin-bottom:0}
.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom01 .bs_center02 {display:flex;justify-content:center}
.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom01 .bs_center02 .is_text {margin:0}
.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom01 .is_sub_list_field .ss_list {width:calc(100% / 3 - (1 * 2rem / 2))}
.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom01 .is_sub_list_field .ss_list.ss_list01 {gap:0 2rem;width:calc((100% / 3 - (1 * 1rem / 2)) * 2)}
.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom01 .is_sub_list_field .ss_list.ss_list01 .ks_text {max-width:28rem}
.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom01 .is_sub_list_field .ss_list.ss_list01 .ks_list {position:relative;width:calc(100% / 2 - (1 * 2rem / 2))}
.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom01 .is_sub_list_field .ss_list.ss_list01 .ks_list:after {content:'';display:block;position:absolute;top:-2rem;right:50%;width:calc(100% + 2rem);height:1px;background-color:#DDD;z-index:-1}
.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom01 .is_sub_list_field .ss_list.ss_list01 .ks_list01:after {display:none}

/* WEBIS THEME DESIGN : PAGE > 병원오시는길 */
.ws_page_location_wrap {}
.ws_page_location_wrap .root_daum_roughmap .wrap_controllers {display:none}
.ws_page_location_wrap .root_daum_roughmap .cont {display:none}
.ws_page_location_wrap .es_map_area {overflow:hidden;border-radius:2rem;box-shadow:0 0.5rem 2rem rgba(0,0,0,.08)}
.ws_page_location_wrap .es_info_area {display:flex;flex-wrap:wrap;gap:2rem 7rem;padding:3rem}
.ws_page_location_wrap .es_info_area .bs_list_box {display:flex;align-items:flex-start}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_add {width:100%}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_tel {}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_fax {}
.ws_page_location_wrap .es_info_area .bs_list_box .is_label {flex-shrink:0;position:relative;padding-left:3rem;width:10rem;color:#000;font-weight:600}
.ws_page_location_wrap .es_info_area .bs_list_box .is_label:before {content:'';display:block;position:absolute;top:50%;left:0;width:2.5rem;height:2.5rem;background-image:url('../img/page/location_icon.png');background-size:2.5rem;background-repeat:no-repeat;transform:translateY(-50%)}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_add .is_label:before {background-position:0 0}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_tel .is_label:before {background-position:0 -2.5rem}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_fax .is_label:before {background-position:0 -5rem}
.ws_page_location_wrap .es_info_area .bs_list_box .is_desc {}
.ws_page_location_wrap .es_traffic_area {}
.ws_page_location_wrap .es_traffic_area .bs_content_box {padding:5rem 0;border-bottom:1px solid #EEE}
.ws_page_location_wrap .es_traffic_area .bs_content_box:last-child {padding-bottom:0;border-bottom:none}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_title_field {}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_title_field .ss_title {margin-top:0}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_title_field .ss_icon {}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_title_field .ss_icon img {}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_info_field {}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_info_field .ss_title {width:22rem;color:#000;font-size:1.8rem}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_info_field .ss_desc {width:calc(100% - 22rem)}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_info_field .ss_desc .ks_list {margin-bottom:2rem}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_info_field .ss_desc .ks_list .os_label {color:#000;font-weight:bold}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_info_field .ss_desc .ks_list .os_desc {margin-top:1.5rem}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_info_field .ss_desc .ks_list .os_desc .rs_list {display:flex;align-items:flex-start;gap:0.5rem;margin-top:0.8rem}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_info_field .ss_desc .ks_list .os_desc .rs_list .label {padding:0.3rem 0.5rem;border-radius:3px;color:#FFF;font-size:1.3rem}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_info_field .ss_desc .ks_list .os_desc .rs_list .label.yellow {background-color:#7182F5}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_info_field .ss_desc .ks_list .os_desc .rs_list .label.green {background-color:#5FB73C}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_info_field .ss_desc .ks_list .os_desc .rs_list .desc {}

/* WEBIS THEME DESIGN : PAGE > 병원층별안내 */
.ws_page_facility_wrap {}
.ws_page_facility_wrap .es_content_area {}
.ws_page_facility_wrap .es_content_area .bs_content_box {}
.ws_page_facility_wrap .es_content_area .bs_content_box .is_list_field {display:flex;margin-bottom:4rem}
.ws_page_facility_wrap .es_content_area .bs_content_box .is_list_field .ss_label {width:10rem;color:#000;font-size:5rem;line-height:1.3}
.ws_page_facility_wrap .es_content_area .bs_content_box .is_list_field .ss_desc {flex:1;padding-top:3rem;border-top:1px solid #DDD}

/* WEBIS THEME DESIGN : PAGE > 주차 및 편의시설 */
.ws_page_convenient_wrap {}
.ws_page_convenient_wrap .es_content_area {display:flex;flex-wrap:wrap;gap:3rem;margin-top:5rem}
.ws_page_convenient_wrap .es_content_area .bs_content_box {width:100%;text-align:center}
.ws_page_convenient_wrap .es_content_area .bs_content_box img {max-width:100%;border-radius:1.5rem}
.ws_page_convenient_wrap .es_content_area .bs_content_box .is_text_field {margin-top:2rem}
.ws_page_convenient_wrap .es_content_area .bs_content_box .is_text_field .ss_title {display:block;color:#000;font-size:2rem}
.ws_page_convenient_wrap .es_content_area .bs_content_box .is_text_field .ss_desc {color:#777}

/* WEBIS THEME DESIGN : PAGE > 비급여수가 */
.ws_page_non_covered_wrap {}
.ws_page_non_covered_wrap .ws_tab_wrap {}
.ws_page_non_covered_wrap .ws_tab_wrap .es_list_area {width:calc(100% / 4)}

/* WEBIS THEME DESIGN : PAGE > 진료안내 */
.ws_page_medical_wrap {}
.ws_page_medical_wrap .es_content_area {margin-top:7rem}
.ws_page_medical_wrap .es_content_area .bs_content_box {display:flex;gap:1rem 5rem;margin-top:4rem;padding-top:4rem;border-top:1px dashed #DDD}
.ws_page_medical_wrap .es_content_area .bs_content_box:first-child {padding-top:0;border-top:none}
.ws_page_medical_wrap .es_content_area .bs_content_box .is_image_field {width:100%}
.ws_page_medical_wrap .es_content_area .bs_content_box .is_image_field img {max-width:100%;border-radius:2rem;border:1px solid #EEE}
.ws_page_medical_wrap .es_content_area .bs_content_box .is_text_field {width:100%;margin-top:1rem}
.ws_page_medical_wrap .es_content_area .bs_content_box .is_text_field .ss_title {margin-top:0}
.ws_page_medical_wrap .es_content_area .bs_content_box .is_text_field .ss_desc {}

/* WEBIS THEME DESIGN : PAGE > 항문질환 클리닉 */
.ws_page_clinic05_wrap .es_content_area {}
.ws_page_clinic05_wrap .es_content_area .bs_content_box {display:flex;flex-wrap:wrap;gap:3rem;position:relative}
.ws_page_clinic05_wrap .es_content_area .bs_content_box .is_list_field {text-align:center}
.ws_page_clinic05_wrap .es_content_area .bs_content_box .is_list_field .ss_label {display:inline-block;width:4rem;height:4rem;border-radius:50%;background-color:var(--webis_color);color:#FFF;font-weight:bold;font-size:1.8rem;line-height:4rem;text-align:center}
.ws_page_clinic05_wrap .es_content_area .bs_content_box .is_list_field .ss_title {display:block;margin-top:3rem;margin-bottom:1.5rem;color:#000;font-size:2rem}
.ws_page_clinic05_wrap .es_content_area .bs_content_box .is_list_field .ss_desc {min-height:16rem;padding:2.5rem;border-radius:2rem;background-color:#F9FAFB}

/* WEBIS THEME DESIGN : PAGE > 진료시간표 */
.ws_page_schedule_wrap {}
.ws_page_schedule_wrap .es_content_area {display:flex;flex-wrap:wrap;gap:2rem}
.ws_page_schedule_wrap .es_content_area .bs_content_box {width:calc(100% / 3 - (2 * 2rem / 3));padding:5rem 1rem;border-radius:1.5rem;border:1px dashed #BBB;text-align:center}
.ws_page_schedule_wrap .es_content_area .bs_content_box .is_label {display:inline-block;padding:0.3rem 1rem;border-radius:5px;background-color:rgba(var(--webis_color_emerald_rgb),.08);color:var(--webis_color_emerald);font-weight:500;font-size:1.5rem}
.ws_page_schedule_wrap .es_content_area .bs_content_box .is_desc {margin-top:1rem;color:#000;font-weight:bold;font-size:3rem}
.ws_page_schedule_wrap .es_content_area .bs_content_box.bs_last {border-color:var(--webis_color_emerald);background-color:rgba(var(--webis_color_emerald_rgb),.08)}
.ws_page_schedule_wrap .es_content_area .bs_content_box.bs_last .is_label {background-color:var(--webis_color_emerald);color:#FFF}
.ws_page_schedule_wrap .es_content_area .bs_content_box .is_point {display:block;margin-top:1rem;color:#000;font-size:2.5rem}
.ws_page_schedule_wrap .es_content_area .bs_content_box .is_point .ss_point {color:var(--webis_color_emerald);font-size:3rem}

/* WEBIS THEME DESIGN : PAGE > 종합검진실 */
.ws_page_examination_wrap {}
.ws_page_examination_wrap .es_content_area {display:flex;flex-wrap:wrap;margin-top:5rem}
.ws_page_examination_wrap .es_content_area .bs_title {width:100%;margin-top:0}
.ws_page_examination_wrap .es_content_area .bs_content_box {width:100%}
.ws_page_examination_wrap .es_content_area .bs_content_box .is_desc {margin-bottom:3rem}
.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field {}
.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field .ss_list_zone {display:flex;margin-bottom:3rem}
.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field .ss_list_zone:last-child {margin-bottom:0}
.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field .ss_list_zone .ks_label {min-width:15rem;color:#000;font-weight:bold}
.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field .ss_list_zone .ks_label i {color:var(--webis_color);font-size:2.2rem;vertical-align:middle}
.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field .ss_list_zone .ks_desc {}
.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field .ss_list_zone .ks_desc .os_list {margin-bottom:0.5rem}
.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field .ss_list_zone .ks_desc .os_list:last-child {margin-bottom:0}
.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field .ss_list_zone .ks_desc dl.os_list {display:flex}
.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field .ss_list_zone .ks_desc .os_list .rs_list {margin-bottom:0.5rem}
.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field .ss_list_zone .ks_desc .os_list .rs_list:last-child {margin-bottom:0}
.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field .ss_list_zone .ks_desc .os_list .rs_list b {display:block;margin-bottom:0.5rem;color:#000;font-weight:600}
.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field .ss_list_zone .ks_desc .os_list .rs_label {min-width:10rem}
.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field .ss_list_zone .ks_desc .os_list .rs_desc {}

/* WEBIS THEME DESIGN : PAGE > 종합검진실소개 */
.ws_page_intro_wrap {}
.ws_page_intro_wrap .es_title_area {text-align:center}
.ws_page_intro_wrap .es_title_area .bs_title {display:block;position:relative;padding-top:2rem;color:#000;font-size:3.5rem}
.ws_page_intro_wrap .es_title_area .bs_title:after {content:'';display:block;position:absolute;top:0;left:50%;width:4rem;height:2px;background-color:#000;transform:translateX(-50%)}
.ws_page_intro_wrap .es_title_area .bs_desc {margin-top:2rem;font-size:2rem}
.ws_page_intro_wrap .es_title_area .bs_image_box {display:flex;gap:3rem;margin-top:5rem}
.ws_page_intro_wrap .es_title_area .bs_image_box .is_image_field {width:calc(100% / 2 - (1 * 3rem / 2))}
.ws_page_intro_wrap .es_title_area .bs_image_box .is_image_field img  {max-width:100%;border-radius:1.5rem}
.ws_page_intro_wrap .es_cs_area {display:flex;flex-wrap:wrap;gap:2rem 3rem;margin-top:5rem;padding:4rem;border-radius:1.5rem;background-color:#F8F8F8}
.ws_page_intro_wrap .es_cs_area .bs_title {width:100%;margin:0}
.ws_page_intro_wrap .es_cs_area .bs_content_box {position:relative;width:calc(100% / 2 - (1 * 3rem / 2));padding:4rem;border-radius:1.5rem;background-color:#FFF}
.ws_page_intro_wrap .es_cs_area .bs_content_box:after {content:'';display:block;position:absolute;top:50%;right:6rem;height:100%;background-position:center;background-size:contain;background-repeat:no-repeat;transform:translateY(-50%)}
.ws_page_intro_wrap .es_cs_area .bs_content_box.bs_content01:after {width:10.6rem;background-image:url('../img/page/intro_icon01.png')}
.ws_page_intro_wrap .es_cs_area .bs_content_box.bs_content02:after {width:7.1rem;background-image:url('../img/page/intro_icon02.png')}
.ws_page_intro_wrap .es_cs_area .bs_content_box .is_label {color:#000}
.ws_page_intro_wrap .es_cs_area .bs_content_box .is_desc {color:#000;font-weight:bold;font-size:3rem}
.ws_page_intro_wrap .es_promise_area {display:flex;flex-wrap:wrap;gap:2rem}
.ws_page_intro_wrap .es_promise_area .bs_list_box {display:flex;justify-content:center;align-items:center;width:calc(100% / 3 - (2 * 2rem / 3));padding:4rem 1rem;border-radius:1.5rem;background-color:rgba(var(--webis_color_blue_rgb),.05);color:#000;font-size:2rem;text-align:center}
.ws_page_intro_wrap .es_promise_area .bs_list_box .is_text {}
.ws_page_intro_wrap .es_promise_area .bs_list_box .is_text b {color:var(--webis_color_blue_650)}

/* WEBIS THEME DESIGN : PAGE > 검진 절차안내 */
.ws_page_step_wrap {}
.ws_page_step_wrap .es_content_area {}
.ws_page_step_wrap .es_content_area .bs_step_box {display:flex;flex-wrap:wrap;gap:4rem 3rem}
.ws_page_step_wrap .es_content_area .bs_step_box .is_list_field {width:calc(100% / 3 - (2 * 3rem / 3));text-align:center}
.ws_page_step_wrap .es_content_area .bs_step_box .is_list_field .ss_image_zone {}
.ws_page_step_wrap .es_content_area .bs_step_box .is_list_field .ss_image_zone img {max-width:100%;border-radius:1.5rem}
.ws_page_step_wrap .es_content_area .bs_step_box .is_list_field .ss_text_zone {display:flex;justify-content:center;gap:0.5rem;margin-top:1.5rem}
.ws_page_step_wrap .es_content_area .bs_step_box .is_list_field .ss_text_zone .ks_label {flex-shrink:0;display:inline-block;width:2.5rem;height:2.5rem;border-radius:50%;background-color:var(--webis_color);color:#FFF;font-size:1.4rem;line-height:2.5rem;text-align:center}
.ws_page_step_wrap .es_content_area .bs_step_box .is_list_field .ss_text_zone .ks_title {}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_page_location_wrap .es_traffic_area .bs_content_box .is_info_field .ss_title {display:block;margin-bottom:2rem}
	
	.ws_page_schedule_wrap .es_content_area .bs_content_box .is_desc {font-size:2.5rem}
	.ws_page_schedule_wrap .es_content_area .bs_content_box .is_point .ss_point {font-size:2.5rem}
	
	.ws_page_intro_wrap .es_title_area .bs_title {font-size:3rem}
	.ws_page_intro_wrap .es_title_area .bs_desc {font-size:1.8rem}
	.ws_page_intro_wrap .es_cs_area {padding:3rem}
	.ws_page_intro_wrap .es_cs_area .bs_content_box {padding:3rem}
	.ws_page_intro_wrap .es_cs_area .bs_content_box:after {right:2rem}
	.ws_page_intro_wrap .es_cs_area .bs_content_box.bs_content01:after {width:7rem}
	.ws_page_intro_wrap .es_cs_area .bs_content_box.bs_content02:after {width:5rem}
	.ws_page_intro_wrap .es_cs_area .bs_content_box .is_desc {font-size:2.5rem}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_page_doctor_wrap .es_content_area .bs_content_box {flex-wrap:wrap}
	.ws_page_doctor_wrap .es_content_area .bs_content_box .is_text_field .ss_content_zone {flex-wrap:wrap}
	
	.ws_page_organ_wrap .es_content_area {gap:0 2rem}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list {padding:1rem}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom01 {width:calc((100% / 4 * 3) - 1rem)}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom02 {width:calc((100% / 4) - 1rem)}
	
	.ws_page_equipment_wrap .es_content_area .bs_content_box {padding:3rem}
	
	.ws_page_location_wrap .es_traffic_area .bs_content_box .is_title_field .ss_icon {display:none}
	
	.ws_page_schedule_wrap .es_content_area .bs_content_box {padding:3rem 1rem}
	.ws_page_schedule_wrap .es_content_area .bs_content_box .is_desc {font-size:2rem}
	.ws_page_schedule_wrap .es_content_area .bs_content_box .is_point {font-size:2rem}
	.ws_page_schedule_wrap .es_content_area .bs_content_box .is_point .ss_point {font-size:2rem}
	
	.ws_page_intro_wrap .es_title_area .bs_title {font-size:2.5rem}
	.ws_page_intro_wrap .es_title_area .bs_desc {font-size:1.7rem}
	.ws_page_intro_wrap .es_title_area .bs_image_box {gap:2rem}
	.ws_page_intro_wrap .es_title_area .bs_image_box .is_image_field {calc(100% / 2 - (1 * 2rem / 2))}
	.ws_page_intro_wrap .es_cs_area {padding:2.5rem}
	.ws_page_intro_wrap .es_cs_area .bs_content_box {padding:2.5rem}
	.ws_page_intro_wrap .es_cs_area .bs_content_box.bs_content01:after {width:5rem}
	.ws_page_intro_wrap .es_cs_area .bs_content_box.bs_content02:after {width:4rem}
	.ws_page_intro_wrap .es_cs_area .bs_content_box .is_desc {font-size:2rem}
	
	.ws_page_step_wrap .es_content_area .bs_step_box {gap:4rem 2rem}
	.ws_page_step_wrap .es_content_area .bs_step_box .is_list_field {width:calc(100% / 2 - (1 * 2rem / 2))}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_step_wrap .es_list_area {padding:2.5rem}
	
	.ws_page_doctor_wrap .ws_tab_wrap .es_list_area {width:calc(100% / 3)}
	
	.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center01 {max-width:100%}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom01 {width:100%}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom02 {width:100%}
	.ws_page_organ_wrap .es_content_area .bs_side_box {display:flex;justify-content:center;width:100%}
	
	.ws_page_equipment_wrap .es_content_area .bs_content_box {padding:2.5rem}
	.ws_page_equipment_wrap .es_content_area .bs_content_box .is_image_field {width:10rem}
	
	.ws_page_schedule_wrap .es_content_area .bs_content_box {width:calc(100% / 2 - (1 * 2rem / 2))}
	
	.ws_page_medical_wrap .es_content_area .bs_content_box {flex-wrap:wrap}
	
	.ws_page_intro_wrap .es_cs_area .bs_content_box {width:100%}
	.ws_page_intro_wrap .es_promise_area .bs_list_box {width:calc(100% / 2 - (1 * 2rem / 2))}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom01 .is_sub_list_field .ss_list {width:100% !important}
	
	.ws_page_equipment_wrap .es_content_area .bs_content_box {flex-wrap:wrap}
	.ws_page_equipment_wrap .es_content_area .bs_content_box .is_image_field {width:100%}
	.ws_page_equipment_wrap .es_content_area .bs_content_box .is_text_field {flex:none;width:100%}
	
	.ws_page_clinic05_wrap .es_content_area .bs_content_box {flex-direction:column}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {
	.ws_page_schedule_wrap .es_content_area .bs_content_box {width:100%}
	
	.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field .ss_list_zone {flex-wrap:wrap}
	.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field .ss_list_zone .ks_label {width:100%;margin-bottom:1rem}
	.ws_page_examination_wrap .es_content_area .bs_content_box .is_info_field .ss_list_zone .ks_desc {width:100%}
	
	.ws_page_intro_wrap .es_promise_area .bs_list_box {width:100%}
	
	.ws_page_step_wrap .es_content_area .bs_step_box .is_list_field {width:100%}
}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {
	.ws_step_wrap .es_list_area {width:calc(100% / 2 - (1 * 2rem / 2))
}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {
	.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom01 .is_sub_list_field:before {content:'';display:block;position:absolute;top:0;right:calc((100% / 3 - (1 * 2rem / 2)) / 2);width:calc((100% / 3 - (1 * 2rem / 2)) + ((100% / 3 - (1 * 2rem / 2)) / 2) + 2.5rem);height:1px;background-color:#DDD;z-index:-1}
	
	.ws_page_convenient_wrap .es_content_area .bs_content_box {width:calc(100% / 3 - (2 * 3rem / 3))}
	
	.ws_page_clinic05_wrap .es_content_area .bs_content_box .is_list_field {width:calc(100% / 2 - (1 * 3rem / 2))}
}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {
	.ws_reference_wrap .es_desc_area .bs_list_box {width:calc(100% / 2 - (1 * 0.5rem / 2))}
	
	.ws_page_doctor_wrap .es_content_area .bs_content_box .is_image_field {width:20rem}
	.ws_page_doctor_wrap .es_content_area .bs_content_box .is_text_field {flex:1}
	
	.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center01 {justify-content:flex-end;max-width:calc((100% / 4 * 3) - 1rem)}
	.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center01 .is_inner {max-width:calc((100% / 3 - (1 * 2rem / 2)) + ((100% / 3 - (1 * 2rem / 2)) / 2) + 2rem);margin-right:calc((100% / 3 - (1 * 2rem / 2)) / 2)}
	.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center02 .is_inner {max-width:calc((100% / 3 - (1 * 2rem / 2)) + ((100% / 3 - (1 * 2rem / 2)) / 2) + 2rem);margin-right:calc((100% / 3 - (1 * 2rem / 2)) / 2)}
	.ws_page_organ_wrap .es_content_area .bs_side_box {position:absolute;z-index:-1}
	.ws_page_organ_wrap .es_content_area .bs_side_box:before {content:'';display:block;position:absolute;top:50%;width:10rem;height:1px;background-color:#DDD;z-index:-1}
	.ws_page_organ_wrap .es_content_area .bs_side_box.bs_right {top:calc((15rem / 2) - (7rem / 2));left:50%;transform:translateX(8rem)}
	.ws_page_organ_wrap .es_content_area .bs_side_box.bs_right:before {right:100%}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list {min-height:40rem}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom02:before {content:'';display:block;position:absolute;top:0;right:50%;width:189%;height:1px;background-color:#DDD;z-index:-1}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom01 .bs_center02 {justify-content:flex-end}
	
	.ws_page_medical_wrap .es_content_area .bs_content_box .is_image_field {width:40%}
	.ws_page_medical_wrap .es_content_area .bs_content_box .is_text_field {width:60%}
}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {
	.ws_tab_wrap .es_list_area .bs_tab_menu.tab_active {border-bottom-color:#FFF}
	
	.ws_check_list_wrap .es_list_area .bs_list_box {width:50%}
	
	.ws_page_greeting_wrap .es_content_area .bs_image_box {width:35%}
	.ws_page_greeting_wrap .es_content_area .bs_content_box {width:60%}
	
	.ws_page_doctor_wrap .es_content_area .bs_content_box .is_text_field .ss_content_zone .ks_content {flex:1}
	
	.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center01 {justify-content:flex-end;max-width:calc((100% / 4 * 3) - 2rem)}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom02:before {width:204%}
	
	.ws_page_location_wrap .es_info_area {padding:4rem}
	.ws_page_location_wrap .es_traffic_area .bs_content_box {display:flex;flex-wrap:wrap;justify-content:space-between}
	.ws_page_location_wrap .es_traffic_area .bs_content_box .is_title_field {width:25%;border-right:1px solid #EEE;text-align:center}
	.ws_page_location_wrap .es_traffic_area .bs_content_box .is_info_field {width:70%}
	
	.ws_page_clinic05_wrap .es_content_area .bs_content_box:before {content:'';display:block;position:absolute;top:2rem;left:0;z-index:-1;width:100%;height:1px;border-top:1px dashed #DDD}
	.ws_page_clinic05_wrap .es_content_area .bs_content_box .is_list_field {width:calc(100% / 4 - (3 * 3rem / 4))}
	
	.ws_page_examination_wrap .es_content_area .bs_title {width:25%}
	.ws_page_examination_wrap .es_content_area .bs_content_box {width:75%;font-size:1.8rem;line-height:1.7}
}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {
	.ws_step_wrap .es_list_area {width:calc(100% / 4 - (3 * 2rem / 4))}
	
	.ws_page_greeting_wrap .es_content_area .bs_content_box .is_title {font-size:3rem}
	
	.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom02:before {width:196%}
	
	.ws_page_location_wrap .es_traffic_area .bs_content_box .is_info_field {display:flex;flex-wrap:wrap}
}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {
	.ws_page_greeting_wrap .es_content_area .bs_content_box .is_title {font-size:3.5rem}
	
	.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom02:before {width:198%}
}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {
	.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom02:before {width:196%}
}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {
	.ws_page_organ_wrap .es_content_area .bs_bottom_box.bs_bottom02:before {width:194%}
}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {
	.ws_page_clinic05_wrap .es_content_area .bs_content_box .is_list_field .ss_desc {min-height:25rem}
}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}